<div class="container-fluid">
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
		<li class="breadcrumb-item active" aria-current="page" routerLink='/'>home</li>
		<li class="breadcrumb-item active" aria-current="page">contatto</li>
		</ol>
	</nav>
</div>


<div class="container">
    <div class="row">
        <h2>Contatto</h2>
    </div>

    <div class="row">
        <div class="col-sm">
            <h3>i nostri mercati</h3>
            <p>Tutti i mercatini dell'antiquariato dove siamo presenti!</p>
            <button class="btn" routerLink="/stall">Mercati</button>

        </div>

        <div class="col-sm">
            <h3>come contattarci</h3>


            Email
            <a hreF="matteo.dariozzi@hotmail.com">mail</a> 

            nr: telefono
            ..;

            <br />
            i nostri appuntamenti
            <span></span>
            <button class="btn" routerLink="/calendar">Calendario</button>
        </div>
    </div>
</div>
